<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87b9f72379b49fb0d7053f79f0fa6e3c">
  <dict>
    <!--2023-01-31 11:43:08.000-->
    <string key="mvnoTypeIndex">3:4</string>
  </dict>
</config>
